GDB (xrefs)

Public Attributes | List of all members
alpha_heuristic_unwind_cache Struct Reference

## Public Attributes
CORE_ADDR | vfp
CORE_ADDR | start_pc
struct trad_frame_saved_reg * | saved_regs
int | return_reg

## Detailed Description

Definition at line 1118 of file alpha-tdep.c.

## Member Data Documentation

## ◆ return_reg

int alpha_heuristic_unwind_cache::return_reg

Definition at line 1123 of file alpha-tdep.c.

Referenced by alpha_heuristic_frame_prev_register(), and alpha_heuristic_frame_unwind_cache().

## ◆ saved_regs

struct trad_frame_saved_reg* alpha_heuristic_unwind_cache::saved_regs

Definition at line 1122 of file alpha-tdep.c.

Referenced by alpha_heuristic_frame_prev_register(), and alpha_heuristic_frame_unwind_cache().

## ◆ start_pc

CORE_ADDR alpha_heuristic_unwind_cache::start_pc

Definition at line 1121 of file alpha-tdep.c.

Referenced by alpha_heuristic_frame_this_id(), and alpha_heuristic_frame_unwind_cache().

## ◆ vfp

CORE_ADDR alpha_heuristic_unwind_cache::vfp

Definition at line 1120 of file alpha-tdep.c.

Referenced by alpha_heuristic_frame_base_address(), alpha_heuristic_frame_this_id(), and alpha_heuristic_frame_unwind_cache().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/alpha-tdep.c